Skip to main content

Bluetooth-kompatibilitet

Hvilke telefoner vil fungere med Phonak-høreapparatene? Hvilken versjon av Bluetooth er Phonak-høreapparatene kompatible med?
Phonak-høreapparater er godkjente for Bluetooth 4.2. Alle mobilenheter som støtter Bluetooth, HFP (Hands Free Profile) og A2DP (Advanced Audio Distribution Profile) skal fungere med Phonak-høreapparatene.
  • Når det gjelder telefonsamtaler bør alle telefoner som støtter Bluetooth 2.1 og nyere fungere som normalt.
  • Telefoner med eldre Bluetooth-versjoner enn 2.1 kan fortsatt fungere.
  • For bruk av myPhonak-appen må telefonen oppfylle følgende minstekrav:
iOS- og Bluetooth-versjon  
iOS versjon 15.0 og Bluetooth versjon 4.2 eller nyere Android versjon 8.0 og Bluetooth versjon 4.2 eller nyere